body {
  overflow-x: hidden;
}

#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -20em;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
}

#sidebar-wrapper{
  background-color: #ff603b;
}

#sidebar-wrapper .list-group {
  width: 20em;
}

#page-content-wrapper {
  min-width: 100vw;
  margin-left: 0em;
}

#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}

@media (min-width: 768px) {
  #sidebar-wrapper {
    margin-left: 0;
    position: fixed;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
    margin-left: 20em;

  }

  #wrapper.toggled #sidebar-wrapper {
    margin-left: -20em;
  }
}

@media (min-width: 2000px) {
  #sidebar-wrapper .list-group {
    width: 40em;
    padding-left: 5%;
    padding-right: 5%;
  }
  #page-content-wrapper{
    margin-left: 40em;
  }
}
